Subject: Re: Has anyone 2.6 kernel with Xenomai and MPC5200 Lite running?

From: Matthias Fechner <[email-masked]>
Date: Tue, 7 Nov 2006 19:54:02 +0100

Hello Wolfgang,

* Wolfgang Denk <[email-masked]> [05-11-06 22:48]:
> I'm not talking about a specific board, but about MPC5200 in general.

ah ok, thx for that hint. Maybe it will change in the future :)

Best regards,
Matthias

-- 

"Programming today is a race between software engineers striving to
build bigger and better idiot-proof programs, and the universe trying to
produce bigger and better idiots. So far, the universe is winning." --
Rich Cook